views_bulk_operations.action_config.views_bulk_edit:
  type: views_bulk_operations_action_config
  label: 'Modify field values'
  mapping:
    get_bundles_from_results:
      type: boolean
      label: 'Get entity bundles from view results?'
